NG, 15 FOOT MASSAGE,

¢ Traditional Chinese Foot Massage o : i _
$30 / 30 minutes (reg: $40) until Dec. 30, 09{'\I J

Call Tracy or Jinho at 250-537-5444
Located at Gasoline Alley behind Ganges Gas

0 French Style Reflexology ®
EVENTS
) . CALENDAR;,
ASK GEORGIANA!

Victoria Mihalyi and Tony Ulc team up once again for another exciting performance by
The Flying Dreams Aerial Arts Productions and the Aerial Arts Theatre Society. Story pg

HOROSCOPE*
CROSSWORD

PUZZLE &IMORE!

Photo by Mike Gluss

9.

(), 0 Vitd by Nature
' SUMMER) SALE

(cash or cheque

b st August 8 &9, 10am - 4pm

10-30%0FF All Plants, Trees, Shrubs

CORNERSTONE

(il DRIVING
e SCHOOL

Lorne & Shirley Bunyan (250) 538-1733

Box 602, Saltspring Island, BC V8K 2W2
cornerstonedrivingschool @ yahoo.ca
239 Vesuvius Bay Road, Salt Spring Isl e 250-537-8422

CANADIAN DIRECT INSURANCE o AIR CONDITIONING o AUTO GLASS

Complete Collision Repairs
537-2513 email: irwincollision@telus.net

115 Desmond Crescent Next road down from Island Car Wash
DEVILLBIS BOOTH ¢ GUARANTEED WORKMANSHIP « ING INSURANCE
NEXT ISSUE: So the controversy continues - have high speed internet (which is a beach, best place to kiss, best gumboot
537/538 or 653 - which telephone prefix  real sore spot for some south-enders...  model, Best spelling of Saltspring etc.

FRIDAY, August 21, 2009 is better? see Editor’s Note below). Perhaps a survey of this sort will

Advertising Deadline: At the recent Aqua Chautauqua Event  Let’s face it, we may never really eventually tell a story about all that

P at Fulford Hall is was obvious that the  know which prefix is “the best” or  Saltspring has to offer, in the north, in
Tuesday, Aug. 18, 2009 653’s had it, right Harry? But how does  what that even means. But we at The  the south and in the NOW!

Ph: 250-537-2905 one really judge which prefix is better to  Islands Marketplace will do our best ~ But in the meantime, can’t we all just
Toll Free: 1-877-537-2905 have? I asked the caretaker of the Ruby  to have lots of fun searching for the  get along?
‘ & : Al.ton House, since she had lived in both  answer to this age-old question. In our Thanks to all Saltspringers, north
Circulation: 1700+ printed | neighbourhoods, and she agreed that 653 future issues we will ask YOU, our  and south, for making this a great place
was the place to be. readers, to tell us what is “The Best to be. — Sandi Poystila
ure, probably has more peaceful  of Salt Spring Island.” Only you long-
assified Listin s Sure, 653 probably ful  of Salt Spring Island.” Only you long
« ANIMALS & PETS ..o places to meditate, more farms and  timers (and fresh newbies) can helpus - Editor’s Note - If you really want
« ANTIQUES wineries, more mountains and. maybe  on our quest for the best of what our high speed internet, our advertiser,
¢ APPLIANCES «.....cvvveveeessneennnnnennes even more lakes. 653 even has it’s own island paradise has to offer. Examples:  Island Communications on page 11
« APPLIANCE REPAIRS (unofficial) mayor. But 537/538 has  best sunset-watching place, best offers high speed Satellite Internet.
. 25% E(IE(;%RAQ\SL g more shops & services, more schools
cALTAS FUR OALL e and the islands only movie theatre and i ]
f\glg ;lEjl':l'\)ILAES _____ indoor swimming pool. Heck, we even EMMEHSUH IS A HE“EI.AT“}H .‘m
« AUTO PARTS & ACCESS. ..rvsvrrnee 6 HYPN B'“
- BICYCLES 6 | | Phone Number Prefixes: Showesiess Aeely ;
« BOATS & MARINE .......ccoeueeeuruenene 6 .
« BUILDING ITEMS........ 6 210 - Chemainus, 246 - Crofton
+ BUILDING SERVICES.. 6 245 - Ladysmith, Saltair ! -
- CAMPING ITEMS ....... 6 539 - Mayne & Saturna Island ThE HF}IEEMH HH Hlt
- CAREGIVER SERVICES.... e 629 - Pender Island
« CHILDREN'S ITEMS......coereueuruenene 7 722 - Cedar & Yellowpoint
« CLOTHING 7 737 - Duncan
« COLLECTIBLES .....ccoveuruerereuenrnencne 7 739,741,754, 758 - Nanaimo
+ COMING EVENTS w7 746 - Cowichan Valley .
- COMPUTERS & ACCESS. ...vrevrrnee 8 748 - Duncan
- DAVCARE 8 479,213,385, 387, 514, 590,
« DRIVING SCHOOL ..........ccoeveuruenene 8 S
- EDUCATION. ... 8 686,885 -Victoria {
« ELECTRONICS 8 537,538, 653,931, 930 - Salt Spring
- FARMING 8 T
- FIREWOOD 8 ‘Lﬂ
= FOOD PRODUCTS......ccovererenenenencne 8 Y H
FoDD PRODCT ¢ | | What's with The Code?? 0o
+ FRESH SEAFOOD 5| | The numbers at the end of every dlas- GUE-' WRITTEN BY ROGER PEACE
© GARAGE SALE «....evveverveevereesesneeees 8 sified ad in The Islands Marketplace is 1, _
- GARDENING............ -8 | | a date stamp showing when the last STARRING MADMI EMMERSON
« GRAPHICESIGN ............ .8 o . . TONE POET PRODUCTIONS PRESENTS PRAKD. YAM LI
« HEALTH & WELLNESS ... 10 issue is that the ad will be printed. :
« HELP WANTED .....ovvunerenrrraeennes 10 For example: 08-07 means that the gl = : :
- HOME IMPROVEMENT............... 10 dwill P trer Aua. 7 (this i WED-SAT AUG STH “TH at 1PN www.artspring.ca
< HOROSCOPE.......ccooresrse 10 | [2dwill not run after Aug. 7 (thisis- | R4 IIIERI LY
 HOUSEHOLD ITEMS .......cconnneens 10 sue). Each ad is usually placed for
* INSTRUCTION coveecvrensenrrrrsnn 10| four issues, or until someone asks us
« LIVESTOCK................ 10,13 . s
< MEDICAL AIDS ..o 13 | | to take it out. Most NEW ads in this
* METAL RECYCLING ..o 13 issue have the code 09-18 (Sept. 18 is
O R eee ~13 | | thelastissue that the ad will run.) For more information visit WWW.LVRPRODUCTIONS.COM
« MUSICLESSONS......coreevrerurcnne 13
- MUSICALINSTRURENTS 13 THE ISLANDS About The Islands Marketplace:
« OFFICEITEMS .....cucurnrnrnincncncnene 13 Place your free ad if you are buying or selling non commercial
* OFFICE SERVICES ......covercucuinenne 13 r e ace items, by calling our number, emailing us, uploading your ad on
: PERSONALS ............................. 13 FREE LOCAL CLASSIFIED ADVERTISING EVERV SECOND FRIDAY our WebSite Or dropping your Written ad Off at Apple PhOtO. You
« POULTRY 14 WWW.ISLANDSMARKETPLACE.COM can also mail it to us via Canada Post. Your ad will run for 4 issues
* PRAYERTOOLS oo 14 . and be coded with a number indicating the month and date that it
) EE?#CELSITNA(.EI- E 301 Mobrae Avenue, P“b|!5h9d by: ) will stop running. To repeat or delete your ad, please contact us.
RECHOLING e Saltspring Island, BC V8K 17 Sandi & Andrew Poystila Ads may be edited for space or omitted for content. We accept
< RENTALS SHARED ' Sales Assistant/Reps: no responsibility for errors or omissions. Our goal is to promote
« RENTALS WANTED Telephone: 250-537-2905 Teresa Forbes, 250-537-2259 recycling anfi lgcal smal} bu~smess with gffprdable advertls!ng. We
- RVS & CAMPERS.... . Toll Free: 1-877-537-2905 Contributing Writers: tc)ov.er our grmtmg, dliatnbutlo]n and adm%nlstrf}i]tlon cos(;s with paid
e SPIRITUAL oo ; ; . : usiness advertising. Press releases, stories, photos and comments
- SPORTING COODS info@islandsmarketplace.com  Georgiana Reehl, Jim Anderson are always welcome and greatly encouraged.
: R(E)é SSERVI CES '1|§ The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors
CWANTED ... 15 or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the publisher.

. WORK WANTED 15 All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in
"""""""""""""" part is prohibited without the express permission from its publisher. © 2009 The Islands Marketplace.




AUGUST 7, 2009

WWW.ISLANDSMARKETPLACE.COM

3

ADVERTISING SPECIAL

ADVERTISING SPECIAL

ARTS & CRAFTS

FREE BUSINESS ADS!

Now that we have your attention... here’s the fine print:
We are celebrating LABOUR DAY in style with FREE Classified Word Ads for

all commercial businesses in our Sept. 4, 2009 issue only. Maximum ad size
is 25 words. Available to advertisers in our region only (Gulf Islands, Crofton,
Chemainus, Duncan, Ladysmith, Denman Island.) Ads only accepted via
email at: freeads@islandsmarketplace.com or AD Upload via our website at:
www.islandsmarketplace.com. PS - No special resident cards required.

ANIMALS & PETS
& ACCESSORIES

Three kennel crates/carriers for sale.
PetMate via kennel; General Cage fold-
ing crate; Furrari carrier. These will
easily handle small to medium dogs
(or cats). Price negotiable, but you
can have all three for $115.00(ask for
Jim). Phone: 250-538-1933. 09-18

Handsome four year old AQHA brown
gelding for sale. Professionally started,
great mover, will make good hunter,
west. plearure or all around. Sadly
must sell - too many horses. $7,500.
Email for photos or more info. Phone:
250-537-9238. 09-04

ANTIQUES

ANTIQUES

Childs roll top desk 85yrs. $75. Dianne
250- 653-4254. 09-18

Four matching clawfoot tub feet. $60.
250-537-4655. 08-21

SSI Antiques & Collectibles Show &
Sale. Ancient, Vintage, Retro. Jewel-
lery, paintings, glassware, beads, etc.
Changed to: Saturday, August O01.
United Church, Ganges. Info 250-931-
7777.07-24

APPLIANCES

Counter top electric dishwasher $100
as new, Electric rice cooker with in-
struction booklet. $12. 250- 653-4254.
09-18

Antique High boy dresser with mirror.
Honey maple, 5 drawers, mint! Cabi-
net is 33”x19”x48” A gorgeous piece!
$650. (Orig. cost $740+) Call 537-2124
or for photo email ngslain@gmail.
com. 09-18

Indonesian Gong from Java Island. A
beautiful carved teak frame (width 6°9”
height 5’), hold the gong with 2'9” di-
ameter. Makes a beautiful sound. Paid
700US, reasonable offer accepted. Se-
rious enquiries, 250 931 2275. 09-04

Stove top cooker, unused, $95. 250-
538-1789. 08-07

APPLIANCES

Bissell carpet cleaner with upholstery
attachment. $30. Crofton. 250-710-
5048. 08-07

Pottery wheel-self propelled $75.
Phone: 250 653-4254. 09-18

Original Alan Edwards Watercolour for
sale, archivally framed by A Thousand
Words. Painting is located in Saltair.
Contact Krista May by e-mail for more
info. jane@nharrishouseart.com. 09-18

Looking for a reasonable drafting table
for budding artist starting out. Phone:
250-537-4228. 09-18

Moving to Ontario - several framed art-
works for sale, one oil, one watercolour
and several good prints nicely framed,
bargain prices. 537-9634. 09-18

Weaving Loom - 36” Floor Leclerc 4
shaft Counterbalance “Fanny” model ¢/
w Bench and many accessories includ-
ing instructions. Present value over
$3000. Estate sale price $695. Call
250-537-5779.. 08-21

100% Canadian Organic Hemp hull for
use in stuffing - $2.50/Ib - bulk dis-
counts. Call Gaurang 250 537-1792 or
visit www.destinationom.com.

APPLIANCE REPAIRS

Appliance & hot water tank
installations, servicing & repairs
Salt Spring's
Authorized Sears Warranty
serviceman

The
Right
Hand

Man

COMPLETE QUALITY
APPLTANCE REPAIR

24 Hour
service available.

Fully insured.

Call Peter Andress
250-537-0881
email:righthandman@telus.net
“Experience at Hand."”

< pleaserecycle £

Stop buying & using Aerosol Cans !
They are bad for the environment!

Maytag fridge (3yo), 30”"x68"x29” ask-
ing $550. Frigidaire Upright Freezer,
Heavy Duty Commercial freezer appx.
327x667x39”, asking $450. Both in
good working order. Call 250-537-
9879. 08-07

Kenmore washer/dryer combination. 5
yrs old. exc condition. $600 obo. 250
537-6934. 08-07

SAMEPRICING OF NAME BRAND & KENMORE APPLIANCES AS OFF ISLAND SHOPPING

Appliance
Order & Repair

250-537-5596

Sears

_,‘-"'---‘

Salt Spring Island

Your Appliance, Lawn & Garden Store

Come check out our appliance
clearance specials!

Price Match Guarantee

128 Lower Ganges Road

MISSING FIELDS? DON'T FORGET ABOUT SEARS.

STOP BY & PICK UP YOUR 2009 SUMMER CATALOGUE TODAY!

i L :. -
Salt Spring Island July 27,August 3, 10, | 7th ¢ Tickets: $20

ARISPRING

Ticket Ctr:250-537-2102
Toll Free: 1-866-537-2102
www.artspring.ca
FRIDAY, AUGUST 7 SUNDAY, AUGUST 9 TUESDAY, AUGUST 11 SATURDAY, AUGUST 15
Alan  Hardman Workshop: Living in Live music with Alan Moberg at the Treehouse  Bjyes night with Gene Grooms at the Harbour  “The Dharma According to Fifi’ at The

Conscious Relationship at Ganges Yoga
Studio from August 7 -
joydancer.com

Live Music with Sunyata at the Treehouse
Cafe. www.treehousecafe.ca

SS Vineyards live music from 2-4pm, 151
Lee Road.

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

DIANA DEAN - “The Mysterious in the
Ordinary”. Opening Reception. 4:30 - 6:30
pm.. il paintings, Bronze sculpture, Prints
and Cards. The Bateman Gallery, ArtSpring.
100 Jackson Ave. Ganges.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith. 537-1544.

Piaf - Love Conquers All - at ArtSpring
Theatre, 100 Jackson Ave. 537-2102. From
Off Broadway. www.lvrproductions.com

SATURDAY, AUGUST 8

Randy’s Vinyl Tap Radio Show from 7-9 pm
on GBC Radio 1, Sirius Channel 137.

Jazz Night at Moby’s Oyster Bar & Grill,
with James McRae Trio. 537-5559.

Live Music with Sunyata at the Treehouse
Cafe. www.treehousecafe.ca

Piaf - Love Conquers All - at ArtSpring
Theatre, 100 Jackson Ave. 537-2102. From
Off Broadway. www.lvrproductions.com

Galiano Wine Festival 2009 at Lions Park.
Call Jacques Roy at (250) 539-5976 - or
email jacques_roy@shaw.ca for info.

Coombs Annual Fair. Food, farming,
music, arts, fun and lots to do. Visit www.
coombsfair.com for details.

LIVE RUST - Tribute to Neil Young. ‘Saltair
City Limits’ presents an evening on the lawn
at the Saltair Pub including a BBQ dinner
and live music, a “Saltair Social” featuring
the ultimate Neil Young tribute band Live
Rust Sponsored by the Saltair Pub and the
Dancing Bean Café . Gates open at 5:30pm.
www.dancingbean.ca

9. Visit www.

“G%S'
1\:\}

Café in the heart of Ganges.

Jazz Night at Moby’s Oyster Bar & Grill, with
Derrick Milton and friends. 537-5559.

Barley Bros. Live Music at the Fulford Inn.

Piaf - Love Conquers All - at ArtSpring
Theatre, 100 Jackson Ave. Tickets 537-2102.
Off Broadway. www.lvrproductions.com

MONDAY, AUGUST 10

Live Music with Donn Tarris and Tess Fama at
the Treehouse Cafe. www.treehousecafe.ca

Art Show Opening — A Horse of a Different
Colour from 5 to 8pm at ArtSpring. Ongoing
to Aug. 15. Inspired by the horses in our lives,
Folk art, wood and tile mirrors, clay sculpture
and tiles, paintings, etc.

HATS! The Musical at ArtSpring Theatre,
Presented by the Salt Spring Arts Academy’s
production company: The Academy Presents.
Tickets at: 537-2102. Last show: Aug. 17

Kids Gircus Yoga Camp from August 10-14th
from 1-4pm at Ganges Yoga Studio.

House Hotel. 7:30pm

Art Show — A Horse of a Different Colour at
ArtSpring, 100 Jackson Ave.

Open mic Night at the Treehouse Cafe with
David Jacquest.

Tango Dance Class at the Core Inn, third
floor. 6:30pm. Info: 250-537-1818

WEDNESDAY, AUGUST 12

Art Show — A Horse of a Different Colour at
ArtSpring, 100 Jackson Ave.

Five Rhythms on August 12th at 5:30 top
floor of the core inn.

Live Music with Black Velvet Band at the
Treehouse Cafe. www.treehousecafe.ca

THURSDAY, AUGUST 13

Flying Dreams Aerial Arts Productions and
the Aerial Arts Theatre Society presents
“The Dharma According to Fifi” at The
Temple at 112 Sun Eagle Drive, 8pm. www.
flyingdreams.ca. Story on Page 9

Piaf - Love Conquers All - at ArtSpring
Theatre, 100 Jackson Ave. Tickets 537-2102.
Off Broadway. www.lvrproductions.com

Meditation Groups - Osho Kundalini Moving
Meditation from 5:30 to 6:30pm and The
Eckhard Tolle Practicing presence group at
7:30pm Drop-in. Call Amrita - 537-2799.

Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.

Italian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Temple at 112 Sun Eagle Drive, 8pm. www.
flyingdreams.ca. story page 9

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Channel 137.

Live Music at Moby’s Oyster Bar & Grill,
with Manglar - Afro beat, Reggae, Latin,
Jazz funk. 537-5559.

Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to
2pm. Beside the Ferry Terminal!

Live Music with Tom Hooper at the
Treehouse Cafe. www.treehousecafe.ca

Fulford Days - games, races, fish tank,
face painting and the like. BBQ, beef or fish
burgers, lamb, hot dogs. Pie booth. Local
musicians, beer garden. Please come down
and partake in some southern hospitality. If
you have any other questions please contact
me at 250 653 4672.

SUNDAY, AUGUST 16

Jazz Night at Moby’s Oyster Bar & Grill,
with Sue Newman. 537-5559.

Live music with Carolyn Neapole at the
Treehouse Café in the heart of Ganges.

Barley Bros. Live Music at the Fulford Inn.

Live Music with Daryl Chonka at the
Treehouse Cafe. www.treehousecafe.ca

Art Show — A Horse of a Different Colour at
ArtSpring, 100 Jackson Ave.

FRIDAY, AUGUST 14

Toastmasters Speaking at 7pm in the Crofton
Room, Harbour House Hotel. Info 537-2581.
Guests Welcome

“The Dharma According to Fifi” at The
Temple at 112 Sun Eagle Drive, 8pm. www.
flyingdreams.ca. More on page 9

Piaf - Love Conquers All - at ArtSpring
Theatre, 100 Jackson Ave. 537-2102. Off
Broadway. www.lvrproductions.com

MONDAY, AUGUST 17

HATS! The Musical at ArtSpring Theatre,
Tickets at: 537-2102.

Live Music with Loren at the Treehouse
Cafe. www.treghousecafe.ca

Kundalini Dance Session - Transformational
Ecstatic Dance from 7 — 9pm at the Core Inn,
3rd Floor, 134 McPhilips Ave, Ganges, SSI.
kaia@globalambient.com

TUESDAY, AUGUST 11

Italian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Farmer’s Market in the Meadow on Hereford
Avenue. Organic, fresh, locally grown
produce. 10 am til 2pm

HaT'S ON Y00/ BUGKET LiST?

Do you have a list of things you'd like to
do before you “KICK THE BUCKET?”
OR.. things youd like to do this summer?

Art Show — A Horse of a Different Colour at
ArtSpring, 100 Jackson Ave.

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith 537-1544.

Live Music with Planet Music at the Treehouse
Cafe. www.treehousecafe.ca

Do IT NOW!
YOU'RE A LOT
OLDER THAN
YOU THINK...

Tell us some of the things you'd like to do before summer ends and your name will be entered into a
draw to win a gift certificate from Skin Sensations Day Spa or Two Free Music Lessons from Acoustic
Planet Music. Your bucket list item will be featured in a story in our Sept. 4 issue.

Email YOUR Bucket List to : info@islandsmarketplace.com TODAY!

TUESDAY, AUGUST 18

[talian cooking classes, Level 1 at Del
Vecchio Pasta Fresca 6:30-8pm. 537-8588.

Farmer’s Market in the Meadow on Hereford
Ave. Fresh, locally grown produce. 10 am

Blues night with Gene Grooms at the
Harbour House Hotel. 7:30pm

Open mic Night at the Treehouse Cafe

Tango Dance Class at the Core Inn, third
floor. 6:30pm. Info; 250-537-1818
AUTOS FOR SALE

AUTOS FOR SALE

1991 Toyota SR5, 5 spd. std. 4x4, ex-
cellent condition in and out. $7900 obo.
Call for details. 931-2006. 09-18

Smart Car Pure CDI Coupe 2005.
40+ mpg. Black and red ext, grey int.
69000km. Automated manual trans.
Dual front & side airbags, ABS, traction
control. CD/AM/FM. Well cared for, and
can burn biodiesel! Phone: 250-537-
0218. 09-18

We would like to trade our 1997 Honda
Del Sol convertable, a very sweet little
two seater sports car, for a Westfalia
camper van of equal value. Phone: 250-
537-2262. 09-18

2008 Smart Car, Pure Coupe gas engine.
Only 2,200km. Fog lights, floor mats,
trunk tray. Lightly driven on island only.
$15,000. 250-537-4746. 09-18

1992 Honda Civic Sedan, 4 door, blown
head gasket. $700 obo. 250-931-7679.
09-04

1990 Mazda Miata convertible.. 5 speed
manual, excellent condition, just drove
on Saltspring.. black with luggage
rack. asking $5500. call Bob. Phone: 1
250 537-8352. 09-04

1998 Grand  Jeep  Cherokee,
158,000kms, Dark Green, 4 wheel drive
or not, $7,500 0BO. almost 60 and hard
to get my leg up into it, too high. Need
lower car. 250-483-6676. 09-04

1988 Toyota Landcruiser, no rust, [JG2,
6 cyl, gas (transmission) automatic,
wagon, 189,000 orig. kms. Colorado
truck. new bucket seats, pioneer ste-
reo, cd, ush satellite radio, ready. runs
smooth, good rubber, new muffler.
$5200. 250-537-5550. 09-04

1997 Ford Grand Maquis, serviced
only by Suburban Motors, Victoria ex-
cellent condition, only 125,000 km, lo-
cally driven. $4,250 Please phone John.
Phone: 250 537-4123. 09-04

Authentic Italian * Distinctly Saltspring

FRESCA

Opening 9:30am to 6:30pm
Monday to Saturday

Call 250-537-8588

101-149 Fulford-Ganges Rd,
Salt Spring Island, BC

EAT IN OR TAKE OUT e

1981 Alpha Romeo Spider Veloce sports
car. New softtop, clutch. Goes like stink.
$2900.00  nmacdonald@saltspring.
com. Phone: 250-653-4534. 09-04

1996 Volvo Station wagon in excel-
lent condition, serviced regularly, well
maintained. Fantastic family car, safe
and reliable. $5000.00. Phone: 250-
653-4534. 09-04

1991 Chev 4x4 3/4 ton extended cab,
auto, mags, good tires, extra rims and
tires, aluminum box liner, canopy, head-
ache rack, owners manual, receipts,
kept in good running condition. $4,500
0BO. Phone: 250-537-9815 09-04

Dodge Tradesman, 1978, camperized
with fridge, stove and furnace. Every-
thing works. $750 obo. Call for Sylvia.
250-537-6353, 250-538-7508. 08-21

Visit us online at:
www.islandsmarketplace.com

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
== 5ot 8am fo 5pm / Sun. 10am to 4pm

* BB Auto Supp.JB Downtown

o Ladysmith
® (olwood Langford Auto Supply ~ ® JB Precision

Ph: 250-537-5507

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

sleg;@@lumher ﬂwu

“Why Pay More?”

E‘T ’ii

Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Mark Rithaler
537-4978
AUTOS FOR SALE

COLLECTOR CARS

1994 Ford Explorer and 19?? Yamaha
350(?)bike-not sure of size. Will swap
for boat of equal value or just bike for
wood chipper oev. or what have you.
Rick @ 537-0725. 08-21

1995 Plymouth Neon: 4 door, 4cyl.,
auto, 248,000 km, new stereo, rad
& fuel pump. excellent condition in
& out. great students car. $2000 obo
Phone: 250-537-9903. 08-21

1990 Toyota 4Runner 4x4 SR5 V6
Automatic, 4 door, Red, One Owner,
Full Service History at Metro Toyota
Victoria, excellent condition, privacy
glass, power window in tailgate, no
rust, lots of chrome, 25K on engine re-
build, 300K, needs nothing. excellent
daily driver in all weather, one vehicle
too many - open to offers. Phone: 250-
653-2301. 08-21

1979 Ford Econoline. 351 Windsor.
New exhaust. Raised roof. Fully cam-
perized. Table, bed, fridge, stove, oven,
hoods. Asking $900 obo. Phone: 250
538-2205. 08-21

1990 Honda Civic 4dr Wagon. Auto-
matic transmission 1.51 fuel efficient
peppy engine. Taupe in colour with
light brown interior. This car has 15”
wheels and a new engine less than
50,000km ago. Great island car not a
beater. Asking $2500. Phone 250-537-
2015. 08-21

1978 Mercedes 450s! convertible. Has
collector plates, great like new soft top
and optional hard top included. Tan in-
terior, metallic brown exterior. Asking
$9500. Phnoe 250-537-2015. 08-21

AUTO PARTS & ACCESS

New Vision canopy for long bed full
size pickup. White fiberglass with op-
grating side windows. $50. Phone:
250-537-4701. 09-04

Set of early Toyota Landcruiser seats,
good condition. Asking $100 all. 250-
653-2354. 08-07

BIKES

18 speed touring bike, comes with rack
& panniers (carrying bags), suitable
for traveling, commuting (groceries,
etc.) $160. Call 250-537-4514. 08-07

10 speed road bike with rear rack and
fenders. $60. 250-537-4514. 08-07

Two bicycles. Raleigh Matterhorn black
mountain bike..multiple gears. $60.
Pro Tour 3 - speed.. colour is red w/
chrome fenders.. $50. Both are in need
of tune ups and air. Will take $100 for
both.. cash please. call Lance. 537-
0710. 08-07

BOATS AND MARINE

1995 F250 4X4 Diesel Ext Cab, 5 sdp
new clutch, clean interior. Lots of op-
tions must see at $4000 Call Bruce
661-6343 Phone: 250-661-6343. 08-
07

1996 Dodge ram 1500 Magnum V6
2x4 auto with 0/D 189000 kms, trans-
mission needs work, and some cos-
metic work also. Runs and drives fine,
comes with new windshield ( needs
to be put in) No rust, recent shocks
and brakes. Timing chain replaced at
175000 km. offers on $900. Phone:
250-537-4554. 08-07

Sell your car in The Islands Market-
place... for free.

Reduce your Carbon Footprint... Sell
your car in The Islands Marketplace

Reward offerred: A free sailing trip, all
expenses paid, for anyone who can
help me find or replace my rudder
and tiller that went missing from my
20’ sailboat (windsong) at Centennial
Wharf. | don’t have the means to re-
place it on my own. Phone: 250-537-
1657. 09-04

West Marine enflatable kayak,10’LOL,
3'Beam, 3 chambers, double walled,
like new, paddles and seat, SSI. Phone:
250 537 9588. 09-04

BOATS & MARINE

BUILDING ITEMS

Support our advertisers.
Tell them you saw

their ad here!

537-2905 to advertise

AUTO REPAIRS

PRETZEL MOTORS

AUTO REPAIRS

&L

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE GRE PASSIONATE AE0NT YOUR CIR

Landing Barge-BRAND  NEW-cus-
tom built 13.5 ft hull, Hand crafted.
Double Hull construction- 3/4” and
5/8” plywood. Suitable for landing
barge/working boat and/or liveaboard
hull $1000.00. Phone: 250-629-6204.
09-04

StarCraft 14’3” X 5’7", Lapstrake Fi-
berglass 0ld school and very cool boat
-includes good trailer/no motor. Will
run a 50 H.P. $500.00 250-539-8255
(cell). Phone: 250-629-6085. 09-04

32 ft MARTIN 1981, FANDANGO, fast
and fun Racer or Cruiser, present
owner since 1993, motivated seller,
$23500 obo. well maintained, epoxy
bottom, engine 13HP Volvo---rebuilt
& new batteries, 7 sails (newer suite
available to racers), new head & hold-
ing tank, new depthsounder/fishfinder,
propane heat and cooking 2 burner
Hillerange, oven, gimballed, and more.
Go to http://boatsforsalegulfislands.
blogspot.com/ for pictures. Email:
pgrange@telus.net

1993 Cape Cod Catboat. “Fir Cat” is a
classic-looking, gaff-rig sailboat -- She
always draws compliments. We have
sailed her for up to a week at a time
in the Gulf Islands during the last 10
years. Larger boats are calling so it's
time for someone else to enjoy her. 17’
x 8 x 20” with board up. 4hp gas out-
board plus electric outboard that runs
8+ hours on deep cycle batteries. Cus-
tom cover. Rusty home-built trailer
(low speed hauling only). Photos and
details at www.ztrak.com -- $5,000.
Pender Island. Phone: 250-629-3126.
08-07

15 ft. long used aluminum roofing.
Taken off knowing it would be reused.
| am asking 10$ per sheet . | have 17
sheets. david Garbage Guru 250 888
5128 .located on salt spring . Will de-
liver. 250-888-5128. 09-18

Beach Comber Hottub, model 321,
circular fiberglass with pump. $900.
250-537-5550. 09-04

MiniGiant mini tracked excavator, 48”
long adjustable width rubber tracks.
2 cyl diesel engine, 12" and 24"
bucketsm dozer blade. Plumbed for
thumb.$7900. Phone: 250-537-4701.
09-04

Green metal snap-on roofing. Approx.
750 sq. ft.(7 yrs old) Some gutters
$400.00. 4 windows (2 ) 45"x 34”
and (2 ) 70”x 46” $30/each. Wood
stove with exhaust pipe $100.00. Slid-
ing glass door $50.00. Bifold Door
$10.00. Door white, hollow $15.00.
Decking material  approx. 100 sq.
feet. Phone: 250-653-9870. 08-07

BUILDING SERVICES

Roofing Repairs. Snow guards and
metal roofing. Call for free estimates.
Colin Beamish - 537-0949.

CAMPING ITEMS

3 good quality camp cots, used once.
Were from $150-$275. Now $75 to
$150. 250-537-4746. 09-18

Deluxe camping mattress, insulated
and self-inflating, 6 ft. 67 long, 25”
wide, 3” thick. Paid $150, as new
cond. $50. 537-4514. 09-18.

GOING CAMPING?
Take your garbage
home with you... keep your
campsite clean and beautiful

BOATS & MARINE

=

Honda * Mercruiser ¢ Volvo * Yanmar
Marine Parts & Service, Gas & Diesel

Power Boat Haulouts ¢ Hull Repairs
Shipwright Services * Towing * Chase Boat
Mobile rl Tamc Chandlery

Factory Certified Mechanics

Diving ﬁgrw e

--MARINE & EQUIPMENT

222 Upper Ganges Road
at the head of Ganges Harbour

Phone (250) 537-4202
Fax (250) 537-4029

“The Gulf Islands’ only complete Marine Service Center”

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”

www.harboursendmarine.com
harboursend @shaw.ca
CAREGIVER SERVICES

CLOTHING

COMING EVENTS COMING EVENTS

Are you a baby boomer? If you are
helping your elderly parents, hope-
fully I could assist on a weekly basis.
For over 30 years | have worked with
seniors doing personal care (nail care,
hair care, bathing, etc.) running er-
rands, preparing meals, staying over-
night, giving companionship, driving
to appointments, ensuring medica-
tions are taken properly and providing
palliative care. (Palliative care means
looking after a client who is dying). |
follow Doctor’s orders and the client’s
needs so she/he can die at home
peacefully if this is her/his wish. Local
references available. Please call Vicki
Miller at (250) 653-9115 to discuss
your needs. Thanks

CHILDREN’S/BABY
ITEMS/TOYS

Child expandable gate $10. 250- 653-
4254.09-18

Lots of childrens toys, knex, lego, puz-
zles, some still in original box. Have
been sitting in storage and need a
good home. Many children’s books as
well. Phone: 250-653-4346. 09-04

Baby items - Pink bouncy chair, with
music, vibration, 3 point harness,
folds and stores in pink carry bag. new
condition, barely used. $50. Graco
infant car seat, blue, for infants up to
20Ibs. $50 obo. Nursing pillow, $5.
Tiny Love floor gym for newborns to
6 months. bright and colorful, hardly
used, lots of detachable toys. Easily
folds for storage or travel. Paid $70
new, sell for $35. 537-2905.

Fairly new trampoline, used only 2
years. Has green pads, $400. 250-
537-1674. 08-21

French Immersion Students - 25 Win-
nie the Pooh books in French, like new
condition! $20. 250-710-5048. Crof-
ton. 08-07

Leap Frog, My First Leap Pad Learn-
ing system. Thomas, Bob the Builder,
Dora and more. $20. 250-710-5048,
Crofton. 08-07

< pleaserecycle £

Western boots -nice condition -possible
size 8--light brown--$8. Lined gum-
boots--size 10. Near new-great for next
winter!!!! $10. 250-537-5730. 08-21

COLLECTIBLES

Awesome Batman collection, over 1000
comics, books, videos and curious.
Great price for backfiller or starter col-
lection. Call 537-4934. 09-18

COMING EVENTS

Breast Cancer Support group. Call either
Teresa at 537-2259 or Deb 930-5333.

DIANA DEAN - “The Mysterious in the
Ordinary”. Exhibition of Qil paintings,
Bronze sculpture, Prints and Cards.
Friday August 7th - Sunday August 9th.
The Bateman Gallery, ArtSpring. 100
Jackson Ave. Ganges. 10:00 am - 5:00
pm daily. Opening Reception. Friday
August 7th, 4:30 - 6:30 pm.

The Dharma According to Fifi, premiers
at the Temple Thursday, August 13th
and runs every Thursday, Friday and
Saturday until September 5. Shows
start at 8:00pm, a presentation of the
Flying Dreams Aerial Arts Productions
and the Aerial Arts Theatre Society.
Tickets for this aerial-circus production
are on sale at the ArtSpring box office
(250) 537-2102. A romantic comedy
Suitable for mature audiences! The
Dharma According to Fifi is recom-
mended for grown-ups who remember
how to be kids. For more info visit:
www.flyingdreams.ca. 07-24

High Life Japanese Theatre Group
September 1, 8:00pm — 9:30pm - A
highly acclaimed dark comedy set in a
large Canadian city, High Life is written
in the tradition of Reservoir Dogs and
Trainspotting and paints a portrait hilari-
ous yet desperate lives on the edge. The
story of four ordinary, likeable chaps,
who just happen to be addicted to a life
of crime and drugs. Meet the actors
before the show at 7pm. Refreshments.
PLEASE NOTE: Extremely coarse lan-
guage and mature subject matter.

September 12 - Saltspring Island Pride
Parade. Get ready to show your pride.

Coming Soon: The Best of Salt Spring
Island - You be the judge! Watch The
Marketplace for details.

Fiddleworks Instructors Showcase with
Zav RT at ArtSpring theatre, August 23
at 7:30pm.

Monday Meditation Groups - 0Osho
Kundalini Moving Meditation from 5:30
to 6:30pm and The Eckhard Tolle Prac-
ticing presence group at 7:30pm Drop-
in. Gall Amrita for info - 537-2799.

Dave Roland & friends

COMING EVENTY (@SSTrisivs [aeRyrse0 |
Sat, Aug. 8 - James McRae trio

Sunday, Aug. 9 - Derrick Milton
Sat. Aug. 15 - Manglar, Afro beat
Sunday, Aug. 16 — Sue Newman
Thur, Aug. 20 - Blues w/
THEATER ECDETY

THE DHARMA
Tix: ARTEPRnie
150-337-L101
COMPUTER SERVICES

COMPUTER SERVICES

COMPUTER SERVICES ~ COMPUTER SERVICES

Hackim N° Wackim
Computer Services

dz"‘ f

Computer Sales & Repairs * Evenings & Weekends

Brien Anderson

Phone: 537-2437

Cell: 538-8271

Email: hackwack@shaw.ca

IN-HOME TRAINING & COURSES

* FLASH ANIMATION ¢ FLEX * CMS *« WEB DESIGN & DEVELOPMENT
* BROCHURES * RACK CARDS ¢« NEWSLETTERS
* POSTERS ¢ DIGITAL PRINTING - B&W & COLOUR

)
#J

Tel: 250-537-2905 Toll Free: 1-877-537-2905

Contour Media Digital Design
“Let us bring your ideas to life”

www.andrewpoystila.com ¢ Email: info@andrewpoystila.com
COMMUNITY SERVICES

ELECTRONICY

FOOD PRODUCTS

COMING EVENTS

Narcotics Anonymous - 250-537-2790.

COMPUTERS & ACCESS

Software For Sale Simply Accounting
Pro 2 User License version - never used
- for sale with all packaging, manual,
software etc...Great Value at $200....
Phone: 250-537-9551. 09-18

Computer instruction - installing soft-
ware, digital cameras, email protocols,
and more. Basic to Intermediate. Call
Andrew - 537-2905.

DAYCARE

Childcare Needed Monday to Friday,
call for hours. Experienced, reliable.
Can pay daily or hourly. Call 538-0378.

We are looking for an experienced
nanny for a great nanny live-in position
in our home, Our baby girl is 2 years
old and is a real pleasure to spend time
with. English speaker is a pre-requisite
because we want her to become a good
English speaker also . Someone dis-
crete, very caring will be perfect for the
position. Duties will include maintain-
ing a routine, preparing healthy meals,
hygiene matters, maintaining a safe
environment and a stimulating playing
environment, etc. and minor household
tasks (we have a regular cleaning lady
service). We would expect time flexibil-
ity about days and working times but
we also would be flexible on our part,
and from time to time we would want
to care for the baby ourselves leaving
personal time for you. We also would
require to travel with us from time to
time. We require relevant references,
first-aid and police check is mandatory.
Please respond attaching a GV, photo,
and a covering email telling us a bit
about you. Salary to be determined. We
are looking forwards in hearing from
you Our home address is: 16 Augustus
Rd Wandsworth, London SW19, UK.
Email is :adamsbruce65@yahoo.com.
Phone: +447011164690. 09-18

Experienced daycare provider available
for daycare in kid friendly home close
to Ganges. Nutritious snacks and fun
activities. Weekdays 8-5pm. Prefer
ages 6 and up. $35/day. 250-537-2685.
08-07

DRIVING SCHOOL

Cornerstone Driving School has new
classes starting soon. Call Shirley at
250-538-1733. 05-29

EDUCATION

Coming this Fall - Graphic Design In-
troductory Course. Learns the basics
of graphic design skills, tips, tricks and
techniques. Great for business own-
ers and budding designers. Taught by
professional designer with 20 years of
experience. Call ahead to reserve your
spot in Sept/Oct. course now. 250-537-
2905.

Starchoice Satellite Dish (still in box)
and Motorolla receiver with remote
control. $50 obo. 537-2905. 09-04

FAMILY RESOURCES

Free range eggs $3/dozen. Call ahead,
we’re close to Vesuvius. Phone: 250-
538-0304. 08-21

FREE STUFF

Child Care Resource and Referral:
Looking for child care? Taking care
of children? Call for free referrals and
consultations. Victoria & the South Gulf
Islands 250 382-7000 or 1-800-750-
1868, www.islandfamilyinfo.ca

FARMING

1953 Ford NAA Tractor, Anniversary
Year Golden Jubilee. 2nd owner, 2/3
restored, stock. Includes manual. Good
working condition. $3000. 250-323-
1969. CEDAR. 09-18

Ford 3000 tractor with 3 cyl diesel
engine, loader, rototiller and ripper.
$6,500. Phone: 250 537-4701. 09-04

Busy Restoring old 3/45 Nuffield Trac-
tor..looking for Similar for Parts and
or implements.. Cell 250-538-7487.
Phone: 250-537-4172. 08-21

FIREWOOD

E:I_IREWO@B

538-0231
538-7012:

FRESH SEAFOOD

MYE

- Available all weekend
at the Centennial Dock
- Free Delivery

VHE (h. 16

537-6280 / 5371-9613
Ganges, Salt Spring Island, BC

Free white Westinghouse dishwasher,
3cycles, 2 energy options, in good
working condition. 537-1710. 09-18

FREE Used 2x4 untreated cedar deck-
ing planks and rails. Good for proj-
ects/firewood. 250-537-5604. 08-07

Kenmore household trash compac-
tor - older model, but in good work-
ing order. Size 15”w X 35” h X 24” d.
Includes 16 bags to get you started.
Phone: 250-537-4297. 08-21

Two free Cochin chickens. 1 black hen
and 1 partridge rooster, beautiful and
free. 250-537-1471. 08-07

The Islands Marketplace offers free
ads to non-commercial advertisers, for
a duration of 4 issues. Leave a mes-
sage at 537-2905 with ad description,
phone number and category heading;
email your ad to freeads@islandsmar
ketplace.com; upload your ad: www.
islandsmarketplace.com; drop it off at
our Apple Photo Drop Box or see page
2 for mailing address.

FURNITURE

Cedar deck, classic 2 pedestal, 8
drawer desk. (two drawers are filing
drawers.) 73”x23”x30” near new and
beautiful. Desk comes with bonu:
file racks, dividers and folders $200.
(worth much more). 537-2124 or
email for photo: ngslain@gmail.com.
09-18

Lazy boy swivel rocker recliner, near
new, dark olive, extremely comfortable.
$450 (cost $700+). Call 537-2124 or
for photo email ngslain@gmail.com.
09-18

Wingback chair, about 3 years old,
very comfy, non smoking home, bro-
cade style floral pattern. | can email
you photos if you like. $85.00 deliv-
ered. 250-538-1601. 09-18

Double mattress boxspring, excellent
condition. $40. 250-653-4143. 09-04

Faux-painted oak table and six chairs
beautifully finished in good condi-
tion. Asking $425 or best offer. Email
if interested and we can send photos.
email: tableforsale2009@hotmail.com.
Phone: 250-653-9823. 09-04

Looking for a double or queen size bed
.. good clean condition only thank you
. 250 537-4756. 08-21

Oak dining room set, large table, 8
chairs and hutch. $600. 250-538-
8335. 08-07

Very high end Black leather Massage
chair from Human Touch. Considered
to be the best brand massage chair in
the world. Comes with 5 yrs. Warran-
ty! Bought May 2007. NP $3200 plus
tax, selling it for $2000 firm! Please
call: 250-537-6621. 08-07

GARAGE SALE

Sat. Aug. 8th 9am -1pm. SSI Mini-
storage, 347 Upper Ganges, Unit B,
Emptying storage unit. Must sell ev-
erything, including kimonos, Thai mar-
riage box,Japanese teaboxes, lItalian
dishes, Oriental artwork, Bali batiks &
bedspreads etc..

GARDENING

Large christmas catus in green ceram-
ic pot( pink flowers). Dianne 250- 653-
4254.09-18

20,000 gallon collapsible storage
tanks, dimensions are 28'x 24’x 5’8"
high when filled to capacity. quick and
easy to install. delivery & setup avail-
able, call Wes at 250-335-0982. CE-
DAR. 09-18

Nearly garden patio umbrella green no
base. $25. 250-537-9634. 09-04

Potting shed, 3.6 feet x 22 feet, single
glaze glass both sides. 250-537-9605.
08-07

Various plastic and terra cotta planets,
$1 - $5 each. 250-538-1808. 08-07

GRAPHIC DESIGN

www.big-bangdesign.com graphic de-
sign services (print/ signage / web)

Professional

Graphic & Web Design

Services
(all Sandi at 537-2905 today!

High Quality without the High Cost!

Loft bed originally from the Brick. Steel
tube construction, small built in desk
unit underneath. Twin size, mattress
not included. $200, can deliver. Email
golfgimp@hotmail.com for a picture.
Phone: 250-538-0304. 08-21

Beautiful solid wood twin size sleigh
bed...retails for 799.00 in Sears cata-
logue. open stock. $300 obo Phone:
250-537-0745 08-21

THIS AD SPACE
ONLY IS $10.50
PER ISSUE

(that's just $5.25/weeK)
Ad size: 1.85"x 1.5"

CALL 537-2905
> Aerial Circus Production Set to Fly High: -

The Dharma According to Fifi

Prepare for high-flying interactive drama...

Flying Dreams Aerial Arts Productions and the Aerial
Arts THeatre Society are set to open their third season on Salt
Spring Island with the August 13th premiere of The Dharma
According to Fifi, another in a series of original contempo-
rary aerial circus productions that have taken the Gulf Is-
lands by storm. Playing to sell out houses, the “wondrously
staged” offerings of this unique nouveau cirque production
company, have become one of the most popular live theatri-

cal events in the Gulf Islands.

Company artistic director Vic-
toria Mihalyi is the writer, chore-
ographer, and ultimately creator
of the high-flying avant-garde
circus show. And she is quick to
point out this is not traditional
circus, or styled in the more mod-
ern tradition of Cirque du Soleil.
“Most of our shows are narratives,
so wedraw a carefully crafted
story and integrate the aerial acts
in a more organic way,” says Mi-
halyi. “Our venue is much more
intimate, so the shows are more
interactive.” Audience members
are sometimes close enough to
reach out and touch performers,
and if you’re in the front row, be
prepared to be buzzed by flying
acrobats directly overhead with
heart-stopping aerial stunts being
performed 30 feet up in the air.

It’s the “indelicate” tale of a
washed-up old circus star put out
to pasture who finds herself sell-
ing popcorn in a concession stand.
Humiliated, Fifi runs away from
the circus, and at the invitation of
Father Rufus Valentino, a maver-

the ‘Big Boys’ in Rome, she takes
refuge in a little church on a hill

.. with nice high ceilings. It’s a
whimsical romantic comedy that
rides on the clash of two differ-
ent worlds; the elite society of
a Catholic theologian, and the
freakish world of an old-time cir-
cus performer who takes pride in
her seriously skewed Buddhist
ideals.

In a departure from past large-
scale productions, this show fea-
tures only two performers: Victo-
ria taking on the role of Fifi, and
Anthony Ulc as Rufus Valentino.
Ulc starred in the lead role of
Diamond Dick in the sensational
2008 hit show Speakeasy. An ac-
complished actor, he has appeared
in several films, in theatrical pro-
ductions in Vancouver and on Salt
Spring Island, and numerous tele-
vision shows including McGyver,
Sentinel, Outer Limits, and Star-
gate. The rugged 220 pound ac-
tor has been working behind the
scenes doing pull-ups on trapeze
bars and hanging off of ropes be-

Victoria Mihalyi demonstrates her aerial artistry with finesse, as charismatic
actor Tony Ulc supports her high flying antics. The aerial arts production

opens Thursday, August 13 at The Temple.

secret. You just have to come and
see what he’s been up to.

A spicier script than we have
seen in the past, The Dharma
According to Fifi comes with a
caveat: Suitable for mature audi-
ences! And is recommended for
grown-ups who remember how to
be kids.

Tickets for the Dharma Ac-
cording to Fifi are available at the
ArtSpring box office: 250-537-
2102. Performances will be held
on Thursday, Friday, and Satur-
day evenings at 8:00 p.m., from

Photo by Mike Gluss

August 13th to September 5th
at “The Temple”, 112 Sun Eagle
Drive — the magnificent cathe-
dral-like structure that is home
to Flying Dreams Aerial Arts
Productions and its non-profit
wing the Aerial Arts Theatre So-
ciety. Don’t snooze on this one!
Past Flying Dreams productions
have sold out rapidly, often leav-
ing disappointed ticket buyers
clamouring for seats at the box
office.

Visit:www.flyingdreams.ca
for more info.

ick Jesuit priest who has annoyed cause ... well, never mind, it’s a

Incredible ocean views at the Gateway
“ae ! to Salt Spring Island

NEW/ GAEE: HOURS::
Monday to Friday:
6:30 am to 5:30 pm
Saturday: 8:00 am to 5:30 pm
Sunday: 9:00 am to 4:00 pm

www.litoscafe.ca

LITO S CAFE & GALLERIA

FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART
250-246-5406

1532 Chaplin Street, Crofton

Apple Photo
THE QuaLITy ONE STor PHOTO SHOP

e One Hour Photo Finishing
¢ Wide Selection of Film

e Custom Enlargements

¢ Passport Photos

e Albums & Frames

e Photocopying

e Laser Printing 537'991 7

e Digital Imaging applephoto@saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated
Great advice to make life a little easier...

@
ZUCCHINI CELEBRATION!

The bounty of our garden is starting to roll in and this year things look really
good. But of all the vegetables that are ripening, it looks like the champion har-
vest is going to be Zucchini!!

Sound familiar? Well, we already have zucchini coming out our ears and | am
scrambling to find something to do with this delicious and prolific plant. | can't
seem to give them away fast enough. | thought that maybe you, as well, have
had a bumper crop of this delightful vegetable with its huge green leaves and
bright yellow flowers, so | thought some tips and suggestions might help you out.
Interestingly enough the health benefits of Zucchini include carotenoids, mag-
nesium, potassium, copper and phosphorous. It is rich in Vitamin C, A, K, and B
vitamins. It is also beneficial for the heart, perhaps preventing heart attacks and
stroke. Studies have shown that Zucchini could prevent age-related prostate en-
largement. It also has antioxidant nutrients . beneficial in inflammatory diseases
such as arthritis and asthma.

Here are some interesting ideas for your bountiful zucchini crop.

FREEZING ZUCCHINI

Start with the prime zucchinis. Best to use the young squash with dark green
color and no blemishes, wrinkles or soft spots. Wash them, but do not peel them.
If you want to use frozen zucchini in soups or breads, you can grate it and then
freeze it, ready to add to your favourite recipe. If you want to fry zucchini later,
you can cut it into ¥%"to 2" slices, ready to be thawed, battered and fried. For cas-
seroles, | like to chop zucchini before freezing into 1”to 2" cubes.

My experience is that it is best to freeze zucchini without steaming or blanching
because when you cook it after thawing it, it becomes too soggy and mushy.
But, you may want to steam the zucchini If you do, do not immerse it in water,
but just put it in a strainer above the boiling water for 22 to 3 minutes from the
time your water boils. Then place it immediately in cold water and drain off any
excess water and dry. Place them in zip lock freezer bags. Zucchini doesn't need
extra water in cooking, as it has plenty of moisture just from the squash itself.
Frozen zucchini can last from 9 to 14 months and can be used in many of your
favourite recipes, like pasta sauces, lasagne, chilli, meat loaves, soups or breads

and muffins
ZUCCHINI FRITTERS RECIPE: ZUCCHINI CHIPS
Slice or cut into strips. Baste in

1 large zucchini, finely chopped
milk and then place them into

1 small onion, chopped

3 eggs, beaten flour flavoured with salt and pep-

Y cup freshly grated Romano or per and a little basil. When you

Parmesan cheese think the hot oil is ready, try one

1 cup milk piece first. The oil should be hot

2 cups all-purpose flour enough on medium high...too
hot will brown or burn the zuc-

4 cup vegetable shortening
You can also add garlic and onion pow- chinitoo fast. Watch them closely
until they are golden brown and

der,and salt and pepper to taste

Mix the zucchini, onion, eggs, cheese, milk  strain and place them on a paper
and flour into a large bowl. Add season-  towel. You are in for a treat!!

ings and parsley. Heat 2 tablespoons of  With a little planning, effort and
shortening in a large frying pan on the  |yck your family can enjoy that
stove turned to medium. Ladle % cups of  pountiful harvest with some
the batter into the pan and flatten a little  ynique and delicious menu ideas,
bit. Like pancakes, turn the fritters over  and that frozen zucchini will taste
when the center seems to be dry. Cook  good this coming winter.

them uqtll they are a golden k?rown.‘Set Bon Apetit’
them aside and keep warm with a little

butter added to them. Enjoy!

Georgiana Reehl has been a chef for over 30 years in Europe, Britain, the US and
now Canada; She ran a trendy International Restaurant in Calgary. She owns a well
established cleaning business, “Maids Personally”. Contact Georgiana at 537-1517

or email: maidspersonally@shaw.ca.

Maids Personally Call: 5371517

Email Georgiana Reehl at maidspersonally@shaw.ca

HEALTH & WELLNESS

HOME IMPROVEMENT

New to island, private Hypnotherapy
sessions, available by Gillian Needs,
Cht. Quit smoking etc. Phone: 250-
931-8900. 08-07

Massage and Infrared Sauna now at
Home of Healing. Weekend appoint-
ments. Call 250-537-1219. www.ho-
meofhealing.com. 08-21p

Brand new inversion table, bought at
Showcase in Nanaimo, used only 5
times. $150. Call 250-758-1595. Na-
naimo. 08-21

Certified Personal Trainer accepting
new clients. Increase body strength,
endurance and flexibility. Improve
balance and stability through core
conditioning. 20+ years experience.
Trisha@synergyfit.ca or call 250-653-
4656.

Maids Personally. thorough, profes-
sional cleaning. Excellent service. At-
tention to detail. Dependable. Trustwor-
thy. Bonded. 250-537-1517.

HOROSCOPE

Learn about your lovelife, health, work
and wealth in 2009. Have your personal
horoscope emailed to you. With over
12 years experience, astrologer Patrick
Arundell provide intelligent, accurate
and unique insight into the ancient craft
of astrology. Visit www.patrickarun-
dell.com for accurate daily and weekly
horoscopes, anytime. Check your horo-
scope online at: www.astrology-enter-
prises.com.

HOUSEHOLD ITEMS

HELP WANTED

Housekeeper Extraordinaire - Week-
days/weekends (Mornings thru early
afternoons). Duties include cleaning
and re-stocking of guest cottages,
maintenance of supplies as well as
upkeep of resort laundry. Some recep-
tion/check-in duties as well as light
groundskeeping and painting may also
be required. (250)537-5977. 09-18

A retired couple is looking for a reliable
summer student/person to help water
and weed their garden for 2 hrs./day,
2 days per week. Will pay $12/hr. If
interested, please call after 7p.m. 250-
537-4798. 09-04

| am looking for an occasional baby sit-
ter for my two young children. Espe-
cially for either July 24th or 25th. They
are used to being left with baby sitters
on occasion, and are both polite and
well-behaved. | am seeking somebody
who is mature, responsible, and really
likes being around children. $10/hr.
Please call me at: 604-271-8435. Or
my parents at 250-538-1947. 09-04

New Charter Club queen bedding.
Cotton sateen skirt, duvet and cover,
pillows, shams & roll, navy & gold.
Class $400. (value over $700). Call
Nancy at 537-2124 or email for photo:
ngslain@gmail.com. 09-18

Oriental carpet runner approx 6ft x
2ft1”, red with some black cost $200
$50 250-537-9634. 09-04

INSTRUCTION

One on One Computer Instruction
- your home or ours. Beginner to ad-
vanced instruction. From Photoshop
& digital camera use to websites and
email etiquette, call Andrew today. Af-
fordable rates and convenient times.
537-2905.

LIVESTOCK

Clean Flock of proven Suffolk ewes..
not PB..7 in total must6 go together,
$500.00. Phone: 250-538-7487. 09-18

HELP WANTED

(

The Islands Marketplace Classified Ad Magazine seeks
an outgoing. creative individual to assist in ad design
and sales. Excellent potential for motivated self-
starter with previous sales experience. Work your own
hours. Training provided. Vechicle is necessary. Reliability
and commitment to success are great attributes you
possess. Resume and references regquired

To apply to this position please
email cover letter and resume to':
info@islandsmarketplace.com.
No phone calls please

M THE ISLANDS
FREE LOCAL CLASSIFIED ADVERTISING 4 EVERY SECOND FRIDAY. cLAssmEn ADVERTISING EvEﬁv sEcoND FRIDAV

WWW.ISLANDSMARKETPLACE.COM
Sugstainable Living at it's best

- 2009 Eco-Home Tour

Beautiful Eco-friendly homes
like this energy-saving yurt
provides an example of what
you will see at the

2009 Eco-Home Tour.

Photo by S. Poystila

ack by popular
demand, Salt
Spring’s  Eco-

Living and Home Tour |
returns August 16, from
10 am to 4 pm. This
year, as the name sug-
gests, the tour expands
to include ecological
lifestyles along with ap-
propriate  technologies
that support eco-friendly
living.

The tour includes some of Salt Spring’s best examples of green build-
ing, energy efficiency, water conservation, food production, renewable en-
ergy, transportation alternatives, and ecological protection. New this year
are examples of appropriate land stewardship, and a demonstration of a
conservation covenant in action. Gardening and permaculture experts will
share information in their organic food gardens.

Well-known environmentalist Briony Penn will give guided tours of
her new handcrafted sustainable home and the surrounding ecosystem. Lo-
cal businessman and green technology guru Andrew Haigh will be demon-
strating his off-the-grid, hemp bale house with greywater and blackwater
pond systems, and many other innovative green technologies. The folks
at EcoReality Coop will explain the joys and tribulations of their venture
into sustainable community living. Artist Paul Burke of Blue Horse Gal-
lery will show his elegant rain water harvesting system, which is the only
source of water for his home and gallery. Rammed earth, cob and recycled
housing will also be on display.

Transportation alternatives on display at various locations on the tour
include bicycles, electric vehicles and do-it-yourself biodiesel. Carpooling
is also a green transportation option. Tour participants are encouraged to
meet at Salt Spring Books in Ganges between 9 and 10 am on tour day to
be matched up with carpool partners.

Tickets are on sale at Salt Spring Books 250-537-2812. Early bird price
$20 until August 7. Full price $25.

The 2009 Salt Spring Eco-Living and Home Tour is a non-profit event
organized and sponsored by the Earth Festival Society, the Salt Spring
Island Conservancy, and the Institute for Sustainability, Education and Ac-
tion. For more info visit: www.saltspringenergystrategy.org

158A Fulford Ganges Road,

S - Salt Spring Island, BC

V8K 2T8

Tel: 250-537-4356

Dr. ndrea \/ag'u

HOME IMPROVEMENT  HOME IMPROVEMENT

Islamal [nvegriLy Islamal Pricle

30 Fears of Professional, Qualified Fyperiemwe
Renovations, Additions, Sunrooms, Custom Construction.
-
Jim Anderson
537-0779

Dave
Phillips
“We don’t
stand
behind
our work,
we stand
behind
a tree!”

Bus: 537-2618 cel: 537-7481

Advertise your business in The Islands Marketplace
and support a 100% locally owned publication that
promotes local entertainment, events and
environmentally-friendly initiatives. Call 537-2905.

HIGH SPEED INTERNET HIGH SPEED INTERNET

Finally! High Speed
Satellite Internet
starting at $49.99/mo.

systems starting at $199.00
XPLORNET

5.

www.xplornet.com
2540 Bowen Road, e
Nanaimo, BC V9T 3L3 .|
h: 250.758-730 w’,,,,,,,,,, ,#m,!”sﬂ,,
Fx: 2.50'758'0294. Your communications Specialist
Email: cercomm@island.net =
|

www.island-communications.com
Serving Vancouver Island and the Gulf Islands for over 25 years
SALTSPRING SOLILOQUIES
No;Placelieftito)Hide

By Jim Anderson

“Highways are jammed with
broken heroes on a last chance
power drive,

Everybody’s out on the run to-
night, there’s no place left to hide.”
— Bruce Springsteen; Born to Run.

I live in a world of fantasy and
illusion. I believe I am in control
of my life, and that I can think for
myself. But, nothing could be fur-
ther from the truth. Every essence
of my life, and every corner of my
personal, private world is manipu-
lated, programmed, marketed and
controlled by a carefully orches-
trated and finely tuned system of
advertising, media, propaganda
and subliminal influence. Through
a finely screened avalanche of pro-
grammed information I am told
what to eat, drink, buy, wear and
most importantly think. It is esti-
mated that in North America each
of us are inundated by on average
3000 advertisements every day,
alone. Each of us are bent, shaped,
spun and manipulated, made to
need, want and desire and to con-
sume. And all of our lives, hopes,
dreams and hungers are plotted ,
calculated and targeted.

This avalanche is the leading

edge of what has become an ab-
solute consolidation of power and
control by a handful of supremely
wealthy and omnipotent human be-
ings on this planet. That growth of
centralized and absolute power and
control has evolved to overwhelm
and dominate all of our common
lives. Evidence from powerful,
cloistered organizations like the
Bilderberg group, Trilateral Com-
mission and Council on Foreign
Relations rumors that the global
governance and New World Order
they are relentlessly pursuing will
completely reshape our world by
overseeing and engineering radical
economic and social restructuring
and chaos in order to implement
their long term agenda of Global
control and dominance. They be-
lieve it is the only course of ac-
tion...the only way for humankind
to survive. It is hard to contest
this. The logic and mantra has re-
mained unchanged for eons. At all
costs, power, profit, privilege, con-
trol and capital must be preserved.
For them there is nothing new un-
der the Sun. It is a timeless and an-
cient dogma that has now become
a global and draconian juggernaut.
And it is this ancient mindset that

Jim Anderson is a writer living on Saltspring. He is working on a

has caused this omnipotent hand-
ful of supreme elite now holding
our absolute and final destiny in
their hands to be certain that even
if humankind has to be brought
to its knees and economic order
destroyed that this radical course
must be stayed. There is disagree-
ment on this radical path by some
of the inner circle of the supreme
elite. They fear that destruction of
the world economy and the ensu-
ing chaos that must follow could
destroy not only the world order,
but could ultimately destroy their
control and power forever. Still,
they believe they are right. But
this is a desperate gamble. In
maintaining their stranglehold of
total power on earth they are pre-
pared to risk the stability, sanctu-
ary and survival of the order that
now protects us all.

They have the absolute power,
technology and deadly force to do
this.

But what if they are wrong?

What if the catastrophic crisis
now haunting us all in truth means
that we can no longer afford or
support power, profit and privi-
lege itself on earth. That the time
has come for us all to step out of
an ancient mindset and find some-
thing new under the Sun. Time
for us all to stop all selfish and
primitive deception and hazard
our fear, fatal ignorance and all

metamorphosis of the human mind. © 2005 by Jim Anderson, Saltspring Island

that we are; each of us risking and
giving all that we have to give so
that together we can do the impos-
sible, hand in hand.

What if what is needed today
is that here on earth it is time for
the few chosen and powerfully
privileged among us to truly LEAD
humankind. Using the gift of om-
nipotence they have been given
to capture that which is finest in
us all. To instead of manipulating
and consuming us, to inspire us to
be more than we ever thought we
could become. Finally and at long
last capitalizing on the true gold
in this world: the potential, power,
will and magnificence of human be-
ings and their courageous lives now
being spent and wasted all around
us in this madness we call civiliza-
tion.

They are wrong. Like Humpty
Dumpty, when they break down
and destroy our world, no one will
be able to put all the pieces back
together again. Least of all those
who manifest and embody such
primitive and selfish vision in a
world where humankind is careen-
ing towards oblivion and extinction
unless together we find something
new under the Sun. For those mod-
ern walking dinosaurs in that lost,
brutal and shattered insanity and
hell on earth where “the living will
envy the dead”, there will truly be
no place left to hide.

Across

Provided by BestCrosswords.com Used with permission.

1- Ringing instrumant; 5- Biblical spy; 10- Exaclly; 14- A dish
with many ingredients; 15- Diver; 1 f"r'ur in; 17- San Italy
18- Kingly; 18- Drudge; 20- Durable yellow fabric: 22- 100 part,
24- Snow conveyanceas; 26- Young roarer; 27- Peeper; 30- Acid
type; 32- Relaxed; 33- Deskiop picture; 34- Side; 38- Hall a iy,
38- Expelled; 42- Doc bloc; 43- Gther, in Oaxaca; 45- Par of
Q.E.D.; 46- Cookwear, 48- Graduated glass tube; 50- Like an
infamous knodl?; 31- Continue; 54- Everglades bird; 56-
Montgomery's state; 58- Floral omament; 62- Clothes; 63-
Ancignt regean of Azia Minor, 65- Den; 66- Biblidgraghy ablbr.,
67- Concaming; 68- Waterdall, 68- Sand hill by the sea; 70-
Listens; T1- Choir mamber,

Down

1= ._rnr:rgn::-: 2« Zeno's home; 3- Dalineabs; 4- Quick visual
inspection; 5- Go at full speed; §- Change for the better; T- Pull
labonously, 3- Biblical berthaght seller, 2- Waisling, 10- A camrol
is essantially this; 11- a million; 12- Make amends; 13-
Belief: 21- Dodge; 23- German article: 25- Having a sac: 27-
Rejection power, 28- Kiln for drying h-:.u:ns 28- Balgian rvar, 31-
Feminist Lucratia; 33- Able was : 35-"___eountrymen, lend
I YOur “. 38 Old Testamen: book; 37- Numercus; 40
Beok of e Bible; 41- Challenges; 44- Bubbling; 47- Kneacap;

49- Actress Thurman; 50- Hulled cracked grain; 51- Stormed; 52-

Dalight, 23- It's a wrap, 55- 9 10 5; 57- Bang-up,; 58- Follaw, 60-
Hue; 61- Cube creator Rubik; 64- Bom;

The Islands Marketplace CROSSWORD PUZZLE

Puzzle answers are on page 15 of this i lssue
LIVESTOCK

MISC FOR SALE

MUSICAL INSTRUMENTS

Shetland Ram for sale. Healthy, vigor-
ous 1 year old Shetland ram for sale.
Beautiful black fleece. This is a small,
easy to manage breed. $125.00. Phone:
250-931-5179. 09-04

Healthy Ewes for Sale..3&4 Year proven
Suffolk, Romney & Arcott. Phone: 250-
537-4172. 08-21

Quality Proven North Gountry Cheviot
Ewes - 2 years, first lambs this spring.
18 available $150 each. Delivery to
other gulf islands available. Phone: 250
653-2301. 08-21

MEDICAL AIDS

Piper brand Walker - lightly used with
seat and basket - lightweight, in almost
new condition and ready to go to a new
Bgrq% $200. Phone: 250-537-9551.

DeVilbus Oxygen concentrator for
home use $200. Chad (Respironis)
oxygen concentrator for home use. To-
tal system will refill portable cylinders.
Complete with 3 cylinders and shoul-
der carrying case. $500. Phone: 250-
537-8726. 09-18

Clawfoot bathtub, needs refinishing,
missing feet. $100. 250-537-5550. 09-
04

Ukelele tenor size, larger than com-
mon. Yamaha tuners. $90. 250-537-
5550. 09-04

Wine equip.7 carboys+primary, $25.
Computer amplified sound system-$5,
Mechanical scales (good for you know
what) $40. \ 250-537-5730. 08-21

Lester piano, light oak colour. needs
tuning, comes with bench and beginner
books. great for kids to learn on. $400.
obo. Phone: 250-537-8380. 09-04

4” jointer--$35. 3/4 “ bronze/ss marine
pump--$30.ikeatable-5(nonikea)chairs.
modern  couch(oatmeal)$10.  small
hide-a-bed-nice condition-$30. mat-
tress &/or take-apart bed-good mat-
tress $20. leather coat +liner like new
$15. pentium-3 computer. burl coffee
table $30. 250-537-5730. 08-21

Dry cedar kindling...Banana Box full.
$3.00 Get it now. Will not be available
by fall. Limit 10 per customer. Phone:
250-538-0999. 08-21

18 foot retractable, motorized Sunset-
ter awning (green and white); brand
new and still in carton, $1400.00 firm.
a real bargain at this price. Phone: 250-
538-1933. 08-07

SELL YOUR GOOD QUALITY UN-
WANTED ITEMS HERE... FOR FREE!

METAL RECYCLING

Free Scrap Car Removal
Call for pick-up from Galiano,
Mayne, Saturna & Pender
Now Taking Cardboard

Wil pick up.

~—— . Cardboard Recycling

3 ﬁ}‘ Loose metal &

- ~ ", appliance drop off.
4 ) Sorry, no fridges
or freezers

Cash for non-

ferrous metals.

Call for estimates: 538-8335
440 Rainbow Rd, Salt Spring Island

MISC. FOR SALE

Photographers portable light slide
viewing table, large size with wheels
and frame $50. 537-9634. 09-04

Shop vac. $10. 250-653-4143. 09-04

10ft x 20ft tent garage with 4ftx10ft
insulated,wired,storage room inside.
also supported with 4x4posts inside
for snowload.open to offers. Phone:
250-537-1132. 09-04

Pretty vermont castings WOOD STOVE.
white color.Could use new gasket in
back and some paint chipped.Top and
front loading. 2 glass doors. over
$3000new.. Ask $ 175. Phone: 250
5381952. 09-04

King sized bed with frame like new
$500. X-Country Ski Exercise Machine
$50. Phone: 537.5944. 08-07

Baycrest upright, wood piano. Great
for beginners. $500 obo. 250-537-
1674. 08-21

OFFICE SERVICES

.-_ Custom Orders ¢ Office Products
Regal Catalogues/Sales

et ceterd

(Salt Spring Book & Stationery)
162 Robinson Rd.

.

"""F"

i "'b—"—'

By appointment Ph./Fax: 537-5115

PERSONAL

1976 00-21 martin guitar w/original
hardshell case-spruce top rosewood
back and sides-nice parlour size guitar-
$2000. Phone: 250-538-1877. 08-07

OFFICE ITEMS

Wanted small locking file cabinet free
or reasonable. Phone: 250-538-0304.
08-21

WANTED: Office chair, good quality
with height adjustment. 537-2905

2 drawer metal file cabinet, $40. 250-
537-4655. 08-21

100% Local Graphic Design &
Printing Services. Full Colour &
B&W. Affordable - 537-2905

MOTORCYCLE ACCESS

Alpine DriRider Jacket and pants. Mint
condition! Ride dry and warm this year!
$125 (size M/L). Racheted Motorcycl
Tie Downs - Still in the Box! Set of 4 for
$30. Call George @ 537-2124. 09-18

MUSICIANS

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
Its Free! Go to www.vollent.ca/salt-
springmusiciansdirectory  or  email
dvollrath@saltspring.com with your
contact info.

MUSIC LESSONS
Park Drive Piano Studio

Come and join me for piano lessons
in my new and well equipped piano
studio in Ganges, one block from all
schools
* Yamaha C2 acoustic grand plus a
full sized digital keyboard
Royal Conservatory of Music
qualified and experienced teacher
specializing in beginners, elementary,
and intermediate levels of piano
* All styles encouraged
* Play for fun or “get serious”
» Start as young as five or as old as
the hills
* Play the music you love
Only a few spaces left!
Call Lynn now at 250-537-9551
for lessons in Ganges starting
September 14, 2009 or
e-mail: lynnar@shaw.ca

A very nice attractive, slender, free
spirited Saltspring Island lady, warm
brown eyes, a youthful 62, hopes this
ad might entice a sincere warm-heart-
ed man friend and soul (play) mate too
long “home alone” who would like to
join me on beautiful outdoor adven-
tures. For quiet cuddly evenings, in
the garden, on the dance floor? | am
gentle-natured, independent, fun-lov-
ing, often spontaneous, open-minded,
loyal, sensitive, creative, spiritually
& healthy lifestyle focussed and have
many interests including a passion for
animals, nature’s wonders, the arts &
music, and growing friendships. If you
are intrigued (& brave... shy is ok!)
please deliver/send a detailed response
(photo a plus) including address & ph
# to: Milly G. c/o Drop off box, Apply
Photo, #6 - 121 McPhillips Ave., Gan-
ges, SSI, BC, V8K 2T6. 08-07

MOBILE RADIOS

MOBILE RADIOS

Proudly serving Salt Spring Island
for over 25 years!

ISLAND
COMMUNIGATIONS LTD.

Your communications specialist

Surveillance Camera Systems

VisIr vs For

KENWOOD  mrosne ano

AUTHORIZED
DEALER

PORTABLE
Raoros

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com
POULTRY

Free healthy rooster looking for a lov-
ing home.Call Chris. Phone: 250-537-
1495. 08-21

Wanted five young laying chickens.Gall
Chris. hone: 250-537-1495. 08-21

Two free Gochin chickens. 1 black hen
and 1 partridge rooster, beautiful and
free. 250-537-1471. 08-07

Salt Spring Island Poultry Club. New to
the hobby and serious breeders, young
and old all welcome. Come and Join us.
Questions? Call Pat 250-931-5179.

PRAYER TOOLS

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit
www.destinationom.com for details or
call 250-537-1792.

REAL ESTATE

ALMOST WATERFRONT on MAYNE IS-
LAND ...$219,000. Great for kayakers...
Sweet one bedroom cottage, excellent
sunshine, steps to Bennett Bay Beach,
best swimming beach on the island.
Contact: mayne539@yahoo.ca. Phone:
250-539-3195. 09-18

The Islands Marketplace

HOROSCOPE

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

The Lunar Eclipse pairs with the Solar Eclipse

of three weeks ago. The suggestion here is that
you need to stay in touch with the feeling side
of situations. However bubbly things are, there
is always a story going on out of sight and the
more attuned you are to people’s circumstances,
the better. Any consideration you show will be
much appreciated.

TAURUS Apr 21st - May 21st

Your determination to improve your sense of
physical security, be it by earning more money
or bolstering the comfort factor in your home, is
going to be high. Yet you will need the support
and co-operation of others, and if there is
resistance to your plans, don't just try to brush
these off for it will only arouse even more
fervent opposition.

GEMINI May 22nd - Jun 21st

The desire to travel can be enormous, but just as
easily it can be a desire to up sticks and move. If
you can direct any restlessness towards positive
things, such as being inquisitive about what
makes you tick, how to mend that glitch with an
appliance or surfing the net for fascinating facts
and figures, all well and good. Extra exercise can
help too.

REAL ESTATE

ITS CHEAPER ON MAYNE IS-
LAND...$279,000. Spacious home,
Move-in condition. Many fine fea-
tures including original hardwood
flooring throughout, large deck, new
metal roof. Ground floor would ac-
commodate a business or rental suite
- Completely redone. Walk to ferry;
Quiet neighborhood. 250-539-3195.
mayne539@yahoo.ca. 09-18

2008 Brekenridge p/mtrailer with 3
slideouts. 40ftx11ft c/w stainless fridge
and stove, aircon, plumbed for washer/
dryer, electric fireplace-oak finishing.
also 32ft x 8ft fenced deck $49,900.00
obo. Phone: 250-537-1132. 09-04

RECYCLING

GG’s garbage guru for Salt Spring is
opening a free store in the garage at
the islands artists co-op -right across
from Salt Spring Auto Supply. Not sure
of the hours - volunteer run. If you have
items to donate Garbage Guru will do
pick ups for free to get this free store
running. Free is the fastest and best
way to dispose of useful stuff. David
Garbage Guru .250 537 6478. 09-18

RECYCLING

| am in need of steel rods (no rebar
please), pipe and tubing for use in
fabricating sculpture. Phone: 250 537-
5654. 08-07

RENTALS

600 sq.ft. beautifully furnished, sunny
suite,private bathroom and entrance,
suitable for quiet single, hi-speed wire-
less, util. included, n/s,n/p,1 mile from
Ganges,Oct1-Mar31,$650/mo.537-
2828.09-18

MAYNE ISLAND - Spacious, clean,
bright 3 bedroom main floor of house
with large deck, fireplace, wood floors.
Walk to ferry, quiet neighbourhood.
$900./month (including wireless inter-
net and hydro). Phone: 250-539-3195.
Email: mayne539@yahoo.ca. 09-18

1 Bedroom In-House Suite with sepa-
rate entrance: 1 bedroom, 1 living/kitch-
enette combo room, 1 private bathroom
w/shower. View of Ganges Harbour.

Quiet Location. Minutes from town.
Suits quiet, mature single person, NS.
Smaller quiet dog OK. Includes utils,
wireless. Refs required. Available now
$600 p/mo. 250-537-5944. 08-07

We've got your Gulf Island’s Ads.
The classifieds are covered with The Islands Marketplace. 537-2905

RENTALY

2 bedroom mobile home on shared
acreage, veggie garden, washer/dryer,
fridge stove. Long term. Refs. re-
quired. Pets okay, kids ok. $900. 250-
537-2768 or 250-538-8335.

RENTALS SHARED

Roommates wanted - For October the
1st to rent a house in Victoria,B.C.,
Quadra area. Interested? Ph: 250-931-
1008.. 09-04

Large loft bedroom in quiet shared
house on 3 acres. Includes private bal-
cony, walk-in closet, internet, phone,
laundry, parking, utilities, shared kitch-
en - $600/mo. 5 min.drive to Ganges
& Long Harbour ferry. NS/NP. Refer-
ences, post-dated cheques required.
Must love dogs. 604-255-3703 or or-
ange_smoothie7@hotmail.com. 08-07

RENTALS WANTED

Mother of 3 seeks Rental. Looking for
2-3 bedroom house or duplex (anything
really!) Basement or upper level suite
would be acceptable, no pets, need
parking for 1 vehicle, email me if you
want to talk - Deborah. Phone: 403-988-
2912. Email: dcoulter2009@hotmail.

CANCER Jun 22nd - Jul 23rd

Notice those admiring glances? I do hope so. In
fact your problem before long could be on decid-
ing which of your many you should be spending
time with - whether it's new friends or a special
person that you're attracted to. The Lunar Eclipse
just encourages you not to be bogged down or
preoccupied by what such people earn or do for
aliving.

LEO Jul 24th - Aug 23rd

It could be crunch time for one involvement,

a week when you can find out just how much
commitment you or someone you're involved
with really has to the cause. But if you are single,
this can also be a time of fantastic surprises, be-
cause love can emerge in the most unexpected
of ways or places. For some, a secret fascination
is also possible.

VIRGO Aug 24th - Sep 23rd

This can be a richly rewarding week, when
gentle exchanges, pleasant meetings and mel-
low days out, can all move your senses. The arts
and music can also appeal. Be it taking in a local
exhibition or something nationally, follow your
muse. Equally, alternative medicine can be an
area that can occupy you. Healing of all kinds is
accentuated now Virgo.

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

LIBRA Sep 24th - Oct 23rd

Adventurous people can appeal to your go-get-
ting instincts. If you are someane who loves
long walks over the peaks, go for it. If you pride
yourself on taking on challenges and being
daring, these too are arenas you can thrive in.
White water rafting...why not? Or else it can be
a holiday which sees you on the move. Work too
may require some travel.

SCORPIO Oct 24th - Nov 22nd

There will be situations when you come up
against rivals. However, they should know

that you're prepared to fight hard to gain an
advantage over them. Your stock is riding high,
and people in positions of influence can become
more aware of your star quality, so sieze this
chance to show that you can shine. Just create
some downtime, for relaxation.

SAGITTARIUS Nov 23rd - Dec 21st

You can be hoth passionate and enthusiastic.
However, this week this could see you rush to
conclusions, blurt out things that need proper
consideration or rush from pillar to post to such
a degree, that you risk doing yourself a mischief.
If things seem to be bubbling over, take a deep
breath, pause, count to one hundred and you'll
be fine.

com. 09-18

CAPRICORN Dec 22nd - Jan 20th

Spending money can certainly be fun. However,
if we feel we must spend cash in order to cheer
ourselves up, to keep up with the Jones's

or because we feel in some way less good
about ourselves, it can be a negative pursuit

— especially if money is tight. Look at your
relationship to lucre now and check out if there
are adjustments to be made.

AQUARIUS Jan 21st - Feb 19th

The Lunar Eclipse occurs in your sign Aquarius,
butit can be a force for the good - especially if
you don't always find it easy to show or share
your feelings. If you take the risk to open up, you
may be very surprised by just how well this can
be received. Ties can improve with colleagues

or associates and your health can pick-up and
strengthen.

PISCES Feb 20th - Mar 20th

Someone can be bright and breezy with you, but
this might disquise the fact that their feelings
run a good deal deeper. This may be as true of a
platonic situation as the potential for an involve-
ment. Look out for all sorts of nice clues. You

can also find yourself enjoying some marvellous
memories. Some of these may be of long forgot-
ten times Pisces.

Leisure ~ Pleasure 2009

+ Love ~ Romance 2009 - Health ~ Fitness 2009 - Work ~ Wealth 2009 - Myths and Legends -
RENTALS WANTED

Local Island Couple seeking rental.
900 inclusive limit. We have one very
friendly well behaved dog. Prefer cabin
or detached space. Financially stable
and references available. Phone: 250
538 8164. 09-18

We are a family of 6, with a new ad-
dition very soon. We are looking for a
new home to better suit a large, young
family. We are clean, quite and good
at maintaining house and property.
We need: Long Term, 4-6 bedrooms,
Preferably 2 stories, Garage or large
parking area, Preferably on some acre-
age, Pet friendly, we have 1 dog and 2
cats,= Access to high speed internet,
$1400 - $1800 per month rent range.
We are looking to move anytime before
years end, If you have or know of any
rentals, Karen or Yan @ 250-537-6372,
eves. 250-537-4554, days. email at
countrygal74@hotmail.com. 09-18

Seeking long term quiet or secluded
rental house. Must be reasonable. Off
grid okay. For quiet retired woman. No
pets Don’tsmoke. windintrees1@gmail.
com. 09-04

Fully Employed responsible woman
looking for long term rental Sept 1st 2
bedrooms. Clean non smoking rustic
that allows a dog $600max w/ wood/
stove/garden wash/dry? ex/ref. Please
call 250-893-5862 Michelle. 09-04

Long-term rental house,townhouse or
cottage wanted September 1st. We are
a responsible family with a three month
old daughter. Excellent references!
Please call 250-629-6641. 09-04

Employed responsible islanders look-
ing for long term rental - 2 bedrooms.
something rustic that allows pets.
$1000 or under. Excellent references.
Please call 250-537-0421. 08-21

| will be relocating to Salt Spring Is-
land at the end of August/09, and |
am looking for a furnished 1 bed-
room or bachelor suite, close to bus
routes if possible.$650 max. Email:
kathymaksi@seznam.cz. 08-07

RV SPACE WANTED

Fun multi- talented lady wants to rent
a spot on Saltspring to park trailer to
use as studio. | can offer many services
incuding house sitting, house keeping,
companionship ship for seniors, cook-
ing, painting, errands, pet care, child
care, teaching music, tutoring french.
rent negotiable?  Phone: 250-618-
2308. 09-04

RVS & CAMPERS

Dodge Tradesman, 1978, camperized
with fridge, stove and furnace. Every-
thing works. $750 obo. Call for Sylvia.
08-21

1975 Dodge Motorhome, Sportsman.
Call Tasha evenings after 6pm. 250-
538-7601. 08-21

RVS & CAMPERS

Hunters 8’ Camper. New $1,500 fridge/
freezer, new foam queen mattress. No
leak. Very clean, asking $1,500. First
best offer takes. 250-537-2394. 08-21

SPIRITUAL

TOOLY

WANTED

3/8 inch drill press, 5 sped, 1/4 hp mo-
tor. $75. 250-537-4655. 08-21

Wood chipper, original cost over $1000.
rarely used, now $650. 250-538-1789.
08-07

Men’s breakfast every first Saturday of
a month starts at 8 am. Great time to
meet other and to share spiritual and
life experience. Lacation 215 Baker
Road, Pentecostal church. 250 537-
4143. 05-29

"Hold Fast Thy Word"
Airs Sunday mornings
7:45 - 8am on KARI 550AM dial
Two locals reading the bible
www.karid5.com

NEW! Meditation Cushions @

New in Stock: Hemp Hulls
See our ad under “Arts & Crafts”

Email: destinationom@yahoo.ca
SPORTING GOODS

GOLF CLUBS - Spalding Top Flite
Magna (0/S) 3 - 9, PW,SW, Rescue
Club,Big Brother Driver & 3 metal
wood. Paragon Royal 5 m/w, Rawlings
Balata Putter. All clubs are graphite &
have Lamkin grips and head covers.
Also Big Bird Titanium Driver & Accu-
line 7 m/w, 9ft ball retriever. $375.00.
All in excellent condition - seeing is be-
lieving. Phone: 250-537-2638. 09-04

WANTED - Electric Crab/Prawn trap
puller. Phone: 250 537 4466. 08-21

STORAGE SOLUTIONS

8ft x 12ft cdar storage shed.insulated
and sheeted inside--open to offers.
Phone: 250-537-1132. 09-04

TOOLS

Bear Cat Wood Chipper 9” dia. capac-
ity. 125 hours. Like $18,800. Phone:
250-537-0738. 09-04

Delta 6” var. spd. jointer model
jt160 $200. delta 2 spd. 16” jointer.
getdougie@hotmail.com. Phone: 250-
653-4638. 08-07

TREE SERVICES

Thomas Brainerd

TREE SERVICE

* Pangerous Tree Rewmoval,
+ Falling, Limbing,

L. * Views, Climbing
* Firewood
Also Custom
Cedar Rails

Home#: 538-0231

Cell#: 538-7012

WANTED

TV, DVD player, VCR and telephone
wanted. Call 538-1760. 09-18

Large freezer in working order will pick
up call Chris. Phone: 250-537-1495.
08-21

Free fridge and washing machine
wanted. Call 653-9801. 09-18

Wilderness guide looking for an op-
portunity to do some sailing day trips
through-out the summer. Email me at
rachelswalker@yahoo.ca. 09-04

Wanted: An electric pottery wheel.
Must be in good condition. Please
email tassie2010@hotmail.com or call
537-1952. 09-18

Any laying hens, 5 - 10 would be nice.
Please call Justin at 250-931-7788 or
email: bluegreenjustin@hotmail.com.
09-18

Beginner diver looking for gear, wet
suit xl-xxl, xlI bed, tank and reg. call
Colin. Phone: 250-653-4972. 09-04

Creative couple looking for an afford-
able outdoor space on Salt Spring near
Ganges. We are traveling with a 31 foot
school bus and a small van with access
to water & electricity. Georges & Ceri-
ka... 951-264-8497 studio4@elogiciel.
org. 08-21

WORK WANTED

Experienced, reliable, thorough and
efficient housecleaner. References.
Phone: 250-931-8900. 09-18

Graphic Designer 537-2905.

RETIREMENT PLANNING

Thinking forward
is forward thinking

Retirement really has a way of creeping up on you.
To do it successfully requires thoughtful planning
and helpful expertise - well in advance of the
retirement party.

Investors Group is dedicated to lifelong
relationships built on trust, attention to detail
and steady portfolio growth.

Call us today about your tomorrow!

JANICE PATZWALD CFP, EPC

Financial Consultant
janice.patzwald @investorsgroup.com

(250) 746-6734 ext. 225

The Plamn
n Investors
Crroup

T e | e e e e

= elelift e [al]el's BT [6]A]Y
[T olL|i|a Almluls|e AL
= R|E|m|a RlE|calL Ple|o|n
=z o Wlalw|elE]e|n NEERNNE
=< N 3 s|ulelo/sIML [o[nlelr
B2 = 3 [vio[v|e|ulallA[u]i K]0

BN »» E Ela|s|e|oli [cloln AL
:I s S T|s|e AMAELEIA (00
B A S |blr|a|AME|r|a|v A" r|o]x

o = — =

= 2 g BU|e|e|THE | n|als]s]y
om"-fg:.t't'sl;ut elzc 7NN
3&&-%3Lnnnuh Rlo|s|e|T|T[E
% sé"g'tnna “I'la 1R AnRne
S = S S E|T|al AN NiTHRL]|1n]w
(=" égg_'bfhf HE ol s AL T|O




16 WWW.ISLANDSMARKETPLACE.COM AUGUST 7, 2009

HAND MADE PROD\JCTS FRONM SALT SPRING ISLAND, BC

MONDAY - FRIDAY
7am —4pm A
SATURDAY'S

THE BACK DOOR
PIESTORE . —

9am - 2pm =-.-.:___--
324 Lower Ganges Road, 9 SH n P&

Salt Spring Island, BC 250-537-0029
HAND MADE PROD\UCTS FROM SALT SPRING ISLAND, BC

WHERE'S THE ISLANDS MARKETPLACE FOUND?

For a complete list of all our distribution
locations on and off island, please visit:

www.islandsmarketplace.com/map.html
Pacific Sports Fishing Charters , Accommodations

- 2 hours from '
o e Salt Spring Island, : ] N - “forithe

Victoria or Nanaimo. Splntua"y

Experience a Fantastic .

Fishing Adventure $45/night

at Port Renfrew on .

Vancouver Island. * Quiet Sanctuary
with oceanview.

Excellent Halibut

* legetarian Breakfast
& Salmon fishing,

migrating _ ot !.(-‘\'\" -cau__g'FntJ ne .
Grey Whales, g ) S B_Da_n arw M T | frared S
I(-I)t:gglza;l;s,les A oamanteen - assage iherapy, Intrared >auna
g West Coast Adventure! and Healmg Packages
0 Groups o Corporate e Families T e
CaII PalelC Sportsfishing for details Ph: 250-537-1219 e Toll free: 1-866-537-1219

Ph: 250-537-2838 - Toll free: 1-866-537-2838

or online at: www.pacificsportsfishing.ca ||
LAURIE’'S
RECYCLING:? /=" % >
J r ) . - i y i . 5
& WASTE = o
X Vi) f = Commercial ./ a\s

. Large Clean-ups
Services Inc. g P

DROP OFF next

to Country Grocer

ey

6"5;3#__9}"2}7/9) e Open: Mon. to Sat.
N\ g /L_TT/ A An island family since 1861 8am to 5pm



